Jump to content

Hora de actualizar mi OS?


viXEnte
 Share

Recommended Posts

Hola amigos! cuando os diga que mi iMac tiene la versión 10.6.8, seguro que la respuesta general es SI.

La verdad es q me fuciona perfectamte, pero me he llegado a plantear si empieza a ser hora de lanzarme y actualizar el sistema, y más ahora que parece q Maverics se acerca. Pero la verdad es q tengo muchísimas dudas... Ahí van:

 

La primera, claro, el precio. No tengo ni idea de cuanto valen los OS, y menos aún si acaban de salir.

 

Segunda, las aplicaciones. Al instalar el nuevo sistema, siguen instaladas en el programa?? Hay alguna manera de recuperarlas todas, entiendo que sobretodo las que no he instalado desde el AppStore (algo parecido a lo que se hace con el iTunes y las app del iPhone)?? Tengo especialmente preocupación por un Adobe CS5 cuyo instalador le ha dado por no funcionar y necesito para trabajar... dry.gif

 

Tercera, todas esas aplicaciones que no he podido actualizar por no ser compatible con mi OS, se tendrán que actualizar una a una??

 

Cuarta, mi iMac es un 27'' de finales de 2011, entiendo que soportará todo tipo de nuevas prestaciones de Mavercis, no??

 

Quinta y casi más importante... Merece la pena el cambio??

 

Muchas gracias por todo amigos, espero no se hayan aburrido mucho con la lectura! ;)

Link to comment
Share on other sites

El precio es asequible, Mountain Lion cuesta 17,99€ y es de suponer que Mavericks será parecido.

 

Al instalar un nuevo sistema se conservan las aplicaciones y todo lo que tenías en el Mac (aparte del sistema anterior, claro). No necesitas recuperarlas.

 

Las aplicaciones que no funcionen por no ser compatibles con el nuevo OS X hay que actualizarlas una a una, claro. Eso tendrás que verlo en cada una,

 

Tu iMac soporta Mavericks.

 

Si merece la pena el cambio... eso es imposible decírtelo. Hay opiniones de todo tipo y sólo depende de tus usos y necesidades.

 

 

Lo que sí te voy a dar son dos consejos:

- Antes de actualizar haz una copia de seguridad de tu disco duro con Time Machine. Si no lo usas, no sé a qué estás esperando ;) Un disco duro externo cuesta cuatro perras y los disgustos que te ahorra son incalculables.

- Si tienes la posibilidad de hacer una instalación en un disco duro externo podrás probar si tus aplicaciones imprescindibles funcionan correctamente. No siempre las aplicaciones se actualizan a la par del sistema, e incluso algunas no tienen planeado ser actualizadas o no funcionan en absoluto.

Link to comment
Share on other sites

Hola y gracias por contestar tan rápido!

 

La verdad es q pensaba que sería bastante más caro, esto ayuda a la decisión!

Por lo que decís mis apps seguirían instaladas, pero entiendo que en el momento de ejecutarlas por primera vez me pedirá(obligará/sugerirá) q actualiace a la última versión compatible, si la hay. ¿Es así?

 

Al tener un iPhone creo que también una actualización de OS X me abrirá un abanico de posibilidades, sobretodo respecto a sincronización de apps y nuevas herramientas... Sin ir más lejos el AirDrop.

 

No he usado nunca time machine. Tengo un disco duro portátil en el que hago una copia de seguridad "casera" cada cierto tiempo. Pero investigaré!!

 

Y aquí me he perdido del todo:

Si tienes la posibilidad de hacer una instalación en un disco duro externo podrás probar si tus aplicaciones imprescindibles funcionan correctamente. No siempre las aplicaciones se actualizan a la par del sistema, e incluso algunas no tienen planeado ser actualizadas o no funcionan en absoluto.

 

Muchas garcias por todo de nuevo!!

Pd; Os habeis dado cuenta que he re-bautizado al OS X varias veces, no?? Maverics, Mavercis... creo q tenía miedo a q Apple me cobrara un canon! :lol:

Link to comment
Share on other sites

Hola a todos!

 

Yo también tengo un problema similiar. Tengo un Macbook con el OS X versión 10.4.11 y me empieza a dar problemas de compatibilidad con algunos programas.

 

Que me aconsejais que haga? que sistema le instalo?

 

Y cuál es tu modelo de macbook?

 

Saludos

Link to comment
Share on other sites

Hola a todos!

 

Yo también tengo un problema similiar. Tengo un Macbook con el OS X versión 10.4.11 y me empieza a dar problemas de compatibilidad con algunos programas.

 

Que me aconsejais que haga? que sistema le instalo?

 

Y cuál es tu modelo de macbook?

 

Saludos

 

Es un macbook 13" del año 2006, procesador 2.16 ghz intel core 2 duo y memoria 1 gb

Link to comment
Share on other sites

Por lo que decís mis apps seguirían instaladas, pero entiendo que en el momento de ejecutarlas por primera vez me pedirá(obligará/sugerirá) q actualiace a la última versión compatible, si la hay. ¿Es así?

 

No, en general las aplicaciones te pedirán actualizaciones independientemente de que tengas un sistema operativo nuevo o no. Por ejemplo, yo uso Snow Leopard en el trabajo, y a veces me pasa con algunas aplicaciones que me piden actualizar, me las bajo... y cuando quiero instalarlas me dicen que necesitan Lion o superior y me tengo que quedar con la versión antigua (y con los avisos periódicos de que hay una actualización, si es que no se puede desactivar la alerta).

 

 

No he usado nunca time machine. Tengo un disco duro portátil en el que hago una copia de seguridad "casera" cada cierto tiempo. Pero investigaré!!

 

Que la copia de seguridad sea "casera" no es importante, sino qué es lo que copias ahí. Si haces una copia a mano de todo el disco duro podrás incluso tener un disco de arranque de emergencia (por ejemplo con SuperDuper puedes hacer un clon arranclable de todo tu disco duro), pero si haces copia únicamente de documentos como música, textos, etc. no te servirá de gran cosa en caso de que tengas que volver al sistema anterior en caso de que hayan dejado de funcionarte cosas.

 

Y aquí me he perdido del todo:
Si tienes la posibilidad de hacer una instalación en un disco duro externo podrás probar si tus aplicaciones imprescindibles funcionan correctamente. No siempre las aplicaciones se actualizan a la par del sistema, e incluso algunas no tienen planeado ser actualizadas o no funcionan en absoluto.

 

Si tienes un disco duro externo, puedes instalar Mavericks en él. Eso te permite tener dos sistemas operativos desde los que arrancar el Mac, el antiguo en el disco interno y el nuevo en el disco externo para probarlo antes de hacer una actualización definitiva.

 

Hay gente que no puede permitirse el mínimo fallo en una actualización del sistema, porque su trabajo depende de ello y no puede estar ni un día parado. Si quieres actualizar el sistema sin ningún riesgo, aunque invirtiendo un poco más de tiempo, puedes hacer lo que te digo e instalar el nuevo en un disco externo, arrancar desde él, instalar las aplicaciones que utilices, y comprobar que todo funciona bien. Si no funciona bien... sigues teniendo tu disco interno intacto y puedes seguir usándolo como antes. Si funciona bien, puedes hacer la actualización.

Link to comment
Share on other sites

Es un macbook 13" del año 2006, procesador 2.16 ghz intel core 2 duo y memoria 1 gb

 

Seguro que es del año 2006? Parece que no hay ningún macbook del 2006 a 2,16 ghz. No será éste el que tienes?

 

Si es así, como ves puedes actualizarlo como máximo a Lion (OS X 10.7). Aunque en tú caso no es la mejor opción, aunque aumentes la ram

 

Es más aconsejable que aumentes la ram (1 Gb es muy poca) y actualices a Snow Leopard

 

Todavía puedes encontrarlo a la venta en la Apple Store

 

Saludos :)

Link to comment
Share on other sites

Es un macbook 13" del año 2006, procesador 2.16 ghz intel core 2 duo y memoria 1 gb

 

Seguro que es del año 2006? Parece que no hay ningún macbook del 2006 a 2,16 ghz. No será éste el que tienes?

 

Si es así, como ves puedes actualizarlo como máximo a Lion (OS X 10.7). Aunque en tú caso no es la mejor opción, aunque aumentes la ram

 

Es más aconsejable que aumentes la ram (1 Gb es muy poca) y actualices a Snow Leopard

 

Todavía puedes encontrarlo a la venta en la Apple Store

 

Saludos :)

 

Si es este.

Gracias por el consejo Albarre.

 

Es muy caro ampliar la ram?

Link to comment
Share on other sites

Hola a todos!

 

Yo también tengo un problema similiar. Tengo un Macbook con el OS X versión 10.4.11 y me empieza a dar problemas de compatibilidad con algunos programas.

 

Que me aconsejais que haga? que sistema le instalo?

 

Y cuál es tu modelo de macbook?

 

Saludos

 

Es un macbook 13" del año 2006, procesador 2.16 ghz intel core 2 duo y memoria 1 gb

Ponle Snow Leopard, toda la Ram que te coja (3 creo) y como extra un disco SSD nunca está de más. Tienes temas sobre lo que dices, que va más alla del objeto de este hilo. Pon en el buscador memoria para portátiles y tu modelo, mira en everymac y iFixit...

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.